{
    "compilerOptions": {
      "noImplicitAny": false,
      "noEmitOnError": true,
      "removeComments": false,
      "sourceMap": false,
      "target": "ES5",
      "outDir": "scripts"
    },
    "include": [
      "Source/**/*"
    ]
}